.form-check-label {
    color: #ffffff;
}


.form-control {
    border-radius: 0px;
}

.submitJoinUs  {
    border-radius: 0px !important;

}


.form-floating>.form-control, .form-floating>.form-select {
    height: calc(2.5rem + 2px);
    line-height: 1.25;
}

#submitBtn {
    padding: 0.5rem 0.75rem !important;
}
.form-floating>label {
    padding: .8rem .75rem;
    font-size: 12px;

}
.cityText label {
    font-size: 11px;
    color: #000000
}

.typeText label {
    font-size: 14px;
}

.form-check-input {
    border-radius: 0px;
}

.form-check-input:checked {
    background-color: #000000;
    border-color: #000000;
}

.form-check-input[type=radio] {
    border-radius: 0px;
}
.form-check-input:checked[type=radio] {
    background-image: none;
    border: 2px solid #ffffff;
}
.form-check-input:focus {
    border-color: transparent;
    box-shadow: none;
}

.allegaBtn {
    background-color: #212529;
    border-color: #212529;
    color: #ffffff;
    font-size: 14px !important;
}
.form-check-input:focus-visible {
outline: 0;
}

.form-control:focus {
    border-color: transparent;
    box-shadow: none;
}

.form-control:focus-visible {
    outline: 0;

}

.errorStyle {
    color: #ffffff;
    padding: 10px
}

.errorStyleCheckBox
{
    color: #ffffff;
}





@media (min-width: 374px) {
    .cityText label {
        font-size: 14px;
    }

    .typeText label {
        font-size: 16px;
    }
}

@media (min-width: 992px) {
    .cityText label {
        font-size: 10px;
    }

    .typeText label {
        font-size: 14px;
    }
}

@media (min-width: 1200px) {
    .cityText label {
        font-size: 14px;
    }

    .typeText label {
        font-size: 16px;
    }
}
